#Content { width: 100%;
 }

#Content .job-offer { font-family: Helvetica, Arial, sans-serif;
margin-bottom: 20px;
 }

#Content .job-offer .tpl-details { display: none;
 }

#Content .job-offer h2 { font-size: inherit;
font-family: inherit;
font-weight: inherit;
margin: 0px;
 }

#Content a { color: inherit;
 }

#Content .job-offer a.container { display: block;
 }

#tb-container-id81179a6bfb8d7 { height: 182px;
background-position: 50% 50%;
background-size: contain;
background-repeat: no-repeat;
 }

#tb-title-idd468ca77a8f87 { font-size: 32px;
margin-top: 80px;
margin-bottom: 40px;
color: #ff6a00;
padding: 0px;
font-family: "Arial Black", Gadget, sans-serif;
margin-left: 40px;
margin-right: 40px;
 }

#tb-summary-idbb5d0efa152c8 { margin-bottom: 0px;
padding: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 1px;
margin: 40px;
 }

#tb-description-id3172da656d83a { padding: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
margin: 40px;
 }

#tb-container-iddb7178fe6aff7 { margin-top: 60px;
background-repeat: no-repeat;
background-position: -2px 50%;
margin: 40px;
height: 100px;
border-top: 5px solid black;
 }

#tb-container1-id4cc7f4d21b5de { background-color: #2e2c2d;
color: #d9d9d9;
 }

#tb-description-id3172da656d83a ul {
    margin: 20px 0 40px;
}#tb-container-iddb7178fe6aff7 {
    border-color: #D9D9D9;
}#tb-container-id81179a6bfb8d7 { background-image: url("../images/image_tb_container_id81179a6bfb8d7.png"); }

#tb-container-iddb7178fe6aff7 { background-image: url("../images/image_tb_container_iddb7178fe6aff7.png"); }

